{
    "ITEM_0": "Piikki",
    "ITEM_1": "Piikkirivi",
    "ITEM_2": "Ympäristömuoto",
    "ITEM_3": "Aloituspiste",
    "ITEM_4": "Ovi",
    "ITEM_5": "Pyörivä neliö",
    "ITEM_6": "Tutoriaalimuoto",
    "ITEM_7": "Heitettävä esine",
    "ITEM_8": "Ilmavirta",
    "ITEM_9": "Ammusviskoja",
    "ITEM_10": "Hyppivä piikki",
    "ITEM_11": "[POISTETTU]",
    "ITEM_12": "Profeetta",
    "ITEM_13": "Pyörivä neliö piikillä",
    "ITEM_14": "NPC Toiminto",
    "ITEM_15": "NPC Aloituspiste",
    "ITEM_16": "Pystysuora liikutettava neliö",
    "ITEM_17": "Vaakasuora liikutettava neliö",
    "ITEM_18": "Tallennuspiste",
    "ITEM_19": "Iso piikki",
    "ITEM_20": "Kykyrengas",
    "ITEM_21": "Leijumisritilä",
    "ITEM_22": "Leijuva tasanne",
    "ITEM_23": "[POISTETTU]",
    "ITEM_24": "Kanuuna",
    "ITEM_25": "Liikkuva esine",
    "ITEM_26": "Tasanne",
    "ITEM_27": "Oranssi neste",
    "ITEM_28": "[POISTETTU]",
    "ITEM_29": "Laseri",
    "ITEM_30": "Pieni tasanne",
    "ITEM_31": "Itiö",
    "ITEM_32": "Valo",
    "ITEM_33": "Putoava neliö",
    "ITEM_34": "Heitettävä esineen vastaanottaja",
    "ITEM_35": "Hyppyalusta",
    "ITEM_36": "Heitettävä esineen kaappaaja",
    "ITEM_37": "Räjähtävä heitettävä esine",
    "ITEM_38": "Iso tasanne",
    "ITEM_39": "Ukkospilvi",
    "ITEM_40": "Putki",
    "ITEM_41": "Piikkiratas",
    "ITEM_42": "Putkiliitin",
    "ITEM_43": "Putkivihollinen",
    "ITEM_44": "Tuliviskoja",
    "ITEM_45": "Z-Neliö",
    "ITEM_46": "Vihje",
    "ITEM_47": "Syöksykohde",
    "ITEM_48": "Painike",
    "ITEM_49": "Kätketty ympäristömuoto",
    "ITEM_50": "Valolaatikko",
    "ITEM_51": "Vesi",
    "ITEM_52": "Sädettäjä",
    "ITEM_53": "Heittokoukkuseinä",
    "ITEM_54": "Heittokoukkulinja",
    "ITEM_55": "Heittokoukkupalikka",
    "ITEM_56": "Iso heittokoukkupalikka",
    "ITEM_57": "Kiertorata",
    "ITEM_58": "Voimakenttä",
	"ITEM_59": "Nesteritilä"
}